{
    "mpmApp": {
        "receipt" : {
            "home": {
                "title": "Receipts",
                "createLabel": "Create a new Receipt",
                "createOrEditLabel": "Create or edit a Receipt",
                "search": "Search for Receipt"
            },
            "created": "A new Receipt is created with identifier {{ param }}",
            "updated": "A Receipt is updated with identifier {{ param }}",
            "deleted": "A Receipt is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Receipt {{ id }}?"
            },
            "detail": {
                "title": "Receipt"
            },
            "paymentNumber": "Payment Number",
            "refferenceNumber": "Refference Number",
            "dateCreate": "Date Create",
            "amount": "Amount",
            "detail": "Detail",
            "paymentType": "Payment Type",
            "method": "Method",
            "internal": "Internal",
            "paidTo": "Paid To",
            "paidFrom": "Paid From"
        }
    }
}
